Core APIReferenceVaultsSlug
/vaults/{slug}/last-price-update
Get the latest indexed price updates for a vault by slug, filtered to the requested accountant or the default pricing accountant per chain
Get the latest indexed price updates for a vault by slug, filtered to the requested accountant or the default pricing accountant per chain
Path Parameters
slug*string
Unique slug identifier for the vault.
Length
1 <= lengthQuery Parameters
chainId?|
Optional chain ID
accountantAddress?string
Optional accountant address. If omitted, the endpoint uses the vault pricing accountant for each requested chain.
Match
^0x[a-fA-F0-9]+$Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/vaults/nest-alpha-vault/last-price-update"{ "data": { "vaultAddress": "string", "lastPriceUpdates": [ { "accountantAddress": "0x1234567890123456789012345678901234567890", "chainId": 0, "price": 0, "prevPrice": 0, "updatedAt": 0 } ] }}